[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.5
FLASHING_REPEAT=8

[BRAKE_0]
NAME=LIGHT_REAR_BRAKE_00
COLOR=600,0,0

[BRAKE_1]
NAME=LIGHT_REAR_00
COLOR=600,0,0
OFF_COLOR=400,0,0

[BRAKE_2]
NAME=LIGHT_REAR_01
COLOR=600,0,0

[BRAKE_3]
NAME=LIGHT_REAR_02
COLOR=600,0,0

[LIGHT_0]
NAME=LIGHT_FRONT_ON_00
COLOR=100,100,100
OFF_COLOR=100,100,100

[LIGHT_1]
NAME=LIGHT_FRONT_ON_01
COLOR=100,100,100
OFF_COLOR=100,100,100

[LIGHT_2]
NAME=LIGHT_FRONT_FOG_00
COLOR=100,100,100

[LIGHT_3]
NAME=LIGHT_FRONT_ON_03
COLOR=100,100,100
OFF_COLOR=100,100,100

[LIGHT_4]
NAME=LIGHT_FRONT_00
COLOR=200,200,200

[LIGHT_5]
NAME=LIGHT_FRONT_BLINK_00
COLOR=200,50,0
PITLINE=1
SPECIAL=1

[LIGHT_6]
NAME=LIGHT_SIDE_BLINK_00
COLOR=200,50,0
PITLINE=1
SPECIAL=1

[LIGHT_7]
NAME=LIGHT_REAR_BLINK_00
COLOR=200,50,0
PITLINE=1
SPECIAL=1

[LIGHT_8]
NAME=CrossCountry652_NOC_GRP002
COLOR=100,100,100

[LIGHT_9]
NAME=HUD_MOTEC
COLOR=0,1,3